@font-face {
    font-family: font1;
    src: url(font1.otf);
}

body {
    background-color: #123;
    color: white;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#canvas:focus {
    outline: none;
    background-color: #000;
}

#canvas {
    outline: none;
    background-color: #000;
}